.chromeframe{background:#ddd;color:#000;padding:.2em;position:fixed;top:0;left:0;text-align:center;z-index:9999;width:100%}
.chromeframe a{color:#ed1c24}
body{background:#fff;font-size:13px;line-height:18px;font-family:'Roboto',Arial,sans-serif;color:#565a5c;-webkit-font-smoothing:antialiased}
h1,h2,h3,h4,h5,h6{-webkit-font-smoothing:antialiased;color:#333}
h3{font-size:22px}
a{color:#629976;text-decoration:none;-webkit-transition:all .2s ease;transition:all .2s ease;outline:none}
a:hover,a:focus{color:#111;text-decoration:none;outline:none}
a.link_normal{position:relative;font-weight:500}
a.link_normal:after{font-style:normal;font-weight:400;font-family:'ElegantIcons';content:"\24";top:3px;position:relative;margin-left:3px}
p{margin:0 0 25px}
.main_title{background-color:rgba(0,0,0,0.3);display:inline-block;padding:15px}
hr{margin-top:20px;margin-bottom:20px;border:0;border-top:1px dotted #ddd}
a.button_intro,.button_intro{border:none;font-family:inherit;font-size:inherit;color:#fff!important;background:#636;cursor:pointer;padding:10px 35px;display:inline-block;outline:none;font-size:12px;text-align:center;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700;-webkit-transition:none;transition:none}
a.button_intro:hover,.button_intro:hover{background:#333}
a.btn_1,.btn_1{border:none;font-family:inherit;font-size:inherit;color:#fff;background:#83c99f;cursor:pointer;padding:7px 20px;display:inline-block;outline:none;font-size:12px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700}
a.btn_1.white,.btn_1.white{background:#fff;color:#629976}
a.btn_1.white:hover,.btn_1.white a:hover{background:#333;color:#fff}
a.btn_1.outline,.btn_1.outiline,input .btn_1.outiline{color:#555;background:none;border:2px solid #555;padding:5px 18px}
a.btn_1.outline:hover,.btn_1.outiline:hover,input .btn_1.outiline:hover{color:#fff;background:#e04f67;border:2px solid #e04f67}
a.btn_1.medium,.btn_1.medium{padding:10px 25px;font-size:14px}
a.btn_1:hover,.btn_1:hover{background:#333}
a.btn_quote{border:none;font-family:inherit;font-size:inherit;color:#fff;background:none;cursor:pointer;padding:7px 30px;display:inline-block;outline:none;font-size:14px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700;border:2px solid #fff;float:right;white-space:nowrap;text-shadow:none}
a.btn_quote:hover{color:#629976;background:#fff}
a.btn_full,.btn_full{border:none;font-family:inherit;font-size:inherit;color:#fff;width:100%;background:#85c99d;cursor:pointer;padding:12px 20px;display:inline-block;outline:none;font-size:12px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700;display:block;text-align:center;margin-bottom:10px}
#tag_line{font-size:13px;color:#999}
#logo{margin-top:7px}
header{width:100%;padding:10px 0 0;background-color:#fff;z-index:99999;position:relative}
header.sticky #top_line{height:0;overflow:hidden;padding:0;opacity:0;visibility:visible}
header.sticky{-webkit-box-shadow:0 2px 10px -2px rgba(0,0,0,0.41);-moz-box-shadow:0 2px 10px -2px rgba(0,0,0,0.41);box-shadow:0 2px 10px -2px rgba(0,0,0,0.41);background-color:#fff;padding-bottom:0;position:fixed;top:0;left:0;z-index:99999}
nav{margin-top:20px}
.sticky nav{margin-top:10px}
.sticky #logo{margin-top:0;margin-bottom:10px}
#top_line{height:28px;font-size:12px;border-bottom:1px solid rgba(0,0,0,0.1);transition:all .2s ease-in-out;-moz-transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;visibility:visible;opacity:1;margin-bottom:5px}
ul#top_links{list-style:none;margin:0;padding:0;float:right;font-weight:600}
ul#top_links li{display:inline-block;border-left:1px solid rgba(0,0,0,0.1);margin-right:5px;padding-left:8px}
ul#top_links li:first-child{border-left:none;padding-left:0}
ul#top_links li #phone_header{color:#636}
#sub_header{height:150px;background:url(../img/sub_header.jpg) no-repeat center center;color:#fff;background-size:cover;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;padding-top:76px;text-shadow:1px 1px 1px rgba(0,0,0,0.2)}
#sub_header h1{color:#fff;margin:9px 16px;font-size:24px;font-weight:700}
#sub_header h1:before{content:'//';margin-right:5px}
#sub_header .main_title p{margin-bottom:15px;font-size:14px}
footer{background:#222;color:#fff;padding:30px 0 10px}
footer h3{font-size:16px;font-weight:700;color:#fff}
footer a{color:#fff}
footer a:hover{color:#82ca9c}
footer ul{margin:0;padding:0 0 20px;list-style:none}
#social_footer{text-align:center;border-top:1px dotted rgba(255,255,255,0.2);padding-top:30px;margin-top:10px}
#social_footer p{font-size:12px;color:#8c8c8c}
#social_footer ul{margin:0;padding:0 0 10px;text-align:center}
#social_footer ul li{display:inline-block;margin:0 5px 10px}
#social_footer ul li a{color:#fff;text-align:center;line-height:34px;display:block;font-size:16px;width:35px;height:35px;border:1px solid rgba(255,255,255,0.3);-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
#social_footer ul li a:hover{border:1px solid #fff;background:#fff;color:#111}
#contact_bg{background:url(../img/map_footer.png) no-repeat bottom center}
ul#contact_details_footer{list-style:none;margin:0 0 20px;padding:0}
ul#contact_details_footer li{margin-bottom:20px}
ul#contact_details_footer li#address_footer,ul#contact_details_footer li#phone_footer,ul#contact_details_footer li#email_footer{position:relative;padding-left:30px}
#address_footer:before,#phone_footer:before,#email_footer:before{font-style:normal;font-weight:400;font-family:'ElegantIcons';position:absolute;font-size:20px;left:0;top:0}
#address_footer:before{content:"\e009"}
#phone_footer:before{content:"\e00b"}
#email_footer:before{content:"\e010";top:-3px}
#copy{background-color:#82ca9c;padding:10px 0;text-align:center;color:#222;font-size:12px}
#get_quote{background:#636 url(../img/pattern_green.png) repeat;padding:30px 0;color:#fff}
#get_quote.green{background:#629976 url(../img/pattern_green.png) repeat;padding:30px 0;color:#fff;text-shadow:1px 1px 1px rgba(0,0,0,0.3)}
#get_quote h3{color:#fff;margin:5px 0 0;font-family:'Gochi Hand',cursive;font-size:28px}
.box_style_1.home{padding:20px;padding-bottom:5px}
.box_style_1.home ul.feat li{border-bottom:1px dotted #ccc;margin-bottom:15px}
.box_style_1.home ul.feat li p{margin-bottom:15px}
.box_style_1.home ul.feat li:last-child{border-bottom:0}
.box_style_1.home ul.feat li:last-child p{margin-bottom:0}
.box_style_1.home h3{background-color:#333;text-align:center;color:#fff;padding:15px 10px;text-transform:uppercase;font-size:18px;margin:-20px -20px 20px;border-bottom:2px solid #fff}
#how_to{background:#629976 url(../img/pattern_green.png) repeat;padding:60px 0 30px;color:#fff;font-size:14px;text-shadow:1px 1px 1px rgba(0,0,0,0.2);font-weight:500}
#how_to h3{font-family:'Gochi Hand',cursive;color:#fff;font-size:36px;font-weight:400;margin-bottom:0}
#how_to h4{color:#fff;text-transform:uppercase;font-size:18px;font-weight:700;color:#FFC}
#how_to h4:before,#how_to h4:after{display:inline-block;width:20px;height:1px;content:'';vertical-align:middle;background:rgba(255,255,255,0.5)}
#how_to h4:before{margin-right:10px}
#how_to h4:after{margin-left:10px}
#feat_home{background-color:#663466;color:#fff}
.box_feat_2{text-align:center;padding:30px 30px 0}
.box_feat_2 h3{color:#629976}
.box_feat{background-color:#603160;color:#fff;text-align:center;padding:20px 20px 10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin-top:15px;text-shadow:1px 1px 1px rgba(0,0,0,0.2)}
.box_feat h3{color:#FFC}
.box_feat h3:before,.box_feat h3:after{content:'/';color:#fff}
.box_feat h3:before{margin-right:10px}
.box_feat h3:after{margin-left:10px}
#feat_home h2{font-family:'Gochi Hand',cursive;color:#FFC;font-size:36px;font-weight:400;margin-bottom:0}
.intro_title{display:table-cell;vertical-align:middle}
.intro_title h1{font-size:45px;margin-bottom:5px;color:#fff;font-weight:700;text-transform:uppercase}
#intro{text-align:center}
#intro h2{text-transform:uppercase;font-weight:700;margin-top:0}
#intro p{font-size:20px;line-height:24px}
ul.feat#about{list-style:none;margin:20px 0;padding:0}
ul.feat#about li{margin-bottom:20px;padding:10px 20px 0 90px;border:1px solid #d3eddc;background-color:#edf8f1}
ul.feat#about li h4{color:#629976}
ul.feat#about li p{margin-bottom:20px}
ul.feat#about li img{position:absolute;left:20px;top:20px}
#testimonials{background:#fafafa;padding:30px 0;margin-bottom:20px}
#quote-carousel{padding:0 10px 40px}
#quote-carousel small{color:#999}
#quote-carousel .carousel-control.left{left:-12px}
#quote-carousel .carousel-control.right{right:-12px!important}
#quote-carousel .carousel-indicators{right:50%;top:auto;bottom:0;margin-right:-19px}
#quote-carousel .carousel-indicators li{background:#ccc;border:none}
#quote-carousel .carousel-indicators .active{background:#1c1c1c}
#quote-carousel img{width:100px;height:100px;border:3px solid #fff}
.item blockquote{border-left:none;margin:0;text-align:center;font-family:'Gochi Hand',cursive;font-size:24px;line-height:28px}
.item blockquote img{margin-bottom:20px}
.box_style_1{padding:10px;position:relative;background:#f9f9f9;margin-bottom:20px}
.box_style_3{background:#619979 url(../img/pattern_green.png) repeat;padding:30px 20px 10px;color:#fff}
.box_style_3 h4{color:#fff;text-transform:uppercase;font-size:16px}
.box_style_3 h4:before,.box_style_3 h4:after{display:inline-block;width:20px;height:1px;content:'';vertical-align:middle;background:rgba(255,255,255,0.5)}
.box_style_3 h4:before{margin-right:10px}
.box_style_3 h4:after{margin-left:10px}
ul#cat_nav{list-style:none;margin:0;padding:0;font-weight:500}
ul#cat_nav li a{background-color:#fff;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.1);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.1);box-shadow:0 0 5px 0 rgba(0,0,0,0.1);padding:10px;display:block;margin-bottom:7px;position:relative}
ul#cat_nav li a#active{background-color:#629976;color:#fff}
ul#cat_nav li:last-child a{margin-bottom:0}
ul#cat_nav li a:before{position:relative;font-style:normal;font-weight:400;font-family:'ElegantIcons';position:absolute;font-size:20px;right:5px;top:9px;content:"\35"}
img.img-responsive.border{border-bottom:3px solid #9bd4af}
ul.feat{list-style:none;margin:0 0 20px;padding:0}
ul.feat li{padding-left:70px;position:relative}
ul.feat li img{position:absolute;left:0;top:0}
.strip h4{margin-top:0}
.strip{padding:40px 0 20px;border-top:1px dashed #ddd}
.form_title{position:relative;padding-left:55px;margin-bottom:10px}
.form_title h3 strong{background-color:#629976;text-align:center;width:40px;height:40px;display:inline-block;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;color:#fff;font-size:18px;line-height:40px;text-align:center;position:absolute;left:0;top:0}
.form_title h3{margin:0;padding:0}
.form_title p{color:#999;margin:0;padding:0;font-size:12px;line-height:14px}
.step{border-left:1px solid #ddd;padding:20px 0 20px 31px;margin:0 0 10px 20px}
.form_title p{color:#999;margin:0;padding:0;font-size:13px;line-height:14px}
.form-group.options{border-bottom:1px dotted #ddd;padding-bottom:30px;margin-bottom:15px}
.form-group.options strong{position:relative;top:5px}
label.error{font-size:11px;position:absolute;top:-12px;right:0;z-index:99;height:25px;line-height:25px;background-color:#e34f4f;color:#fff;font-weight:400;padding:0 6px}
label.error:after{content:'';position:absolute;border-style:solid;border-width:0 6px 6px 0;border-color:transparent #e34f4f;display:block;width:0;z-index:1;bottom:-6px;left:20%}
.button-back{float:left}
.button-next{float:right}
a.button-back,a.button-next{text-decoration:none;color:#fff}
.button-back,.button-next{border:none;font-family:inherit;font-size:inherit;color:#fff;background:#83c99f;cursor:pointer;padding:7px 20px;display:inline-block;outline:none;font-size:12px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700;margin-top:20px}
.button-back:hover,.button-next:hover{background:#333;text-decoration:none}
#custom .step{clear:left;background:#fafafa;padding:30px;margin:0;border:0}
#custom .step label{display:block;margin-bottom:3px;position:relative}
#custom .step legend{font-size:11px}
ul.stepy-titles{margin:0;padding:0}
.stepy-titles{list-style:none;margin:0;padding:0;width:100%;margin-bottom:0;height:40px}
.stepy-titles li:first-child{margin-left:0}
.stepy-titles li{cursor:pointer;float:left;padding:7px 20px;background:#f0f0f0;font-weight:600;margin-bottom:2px;margin-left:2px;position:relative;font-size:16px}
.stepy-titles li span{font-size:11px;display:block;font-weight:400}
.stepy-titles .current-step{cursor:auto;background:#629976;padding:7px 20px;color:#fff}
.form-control.error{background:#fdf5f5}
.stepy-error{display:block}
.stepy-error label.error{background:#e34f4f url(../img/alert.png) no-repeat 5px center;color:#fff;display:block;display:inline-block;font-size:12px;padding:6px 10px 0 25px;margin:8px 5px 2px 0;-khtml-border-radius:3px;-moz-border-radius:3px;-opera-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;position:static;line-height:normal}
.stepy-error label.error:after{border-width:0}
input[type="submit"].finish{border:none;font-family:inherit;font-size:inherit;color:#fff;background:#333;cursor:pointer;padding:7px 20px;display:inline-block;outline:none;font-size:12px;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;font-weight:700;float:right;margin-top:20px}
input#website{display:none}
.modal-dialog{margin-top:80px}
.box_style_4{background:#fafafa;padding:15px;margin-bottom:20px;border-top:3px solid #629976}
.box_style_4 ul{padding:0 0 0 25px;margin:0}
.box_style_4 ul li{margin:0 0 10px}
#map{width:100%;height:350px;border:3px solid #ededed}
.box_style_4 h3{margin-top:0}
.error_message{font-weight:700;color:#e34f4f;margin-bottom:5px}
.gray_bg{background-color:#fafafa}
.box_style_2{padding:10px 25px 0;margin-bottom:20px;border:1px dashed #ddd}
.box_style_2 h4{margin:10px 0 20px}
.box_style_2 ul{padding-left:20px;padding-bottom:10px}
.box_style_2 ul li{margin-bottom:10px}
.box_style_2 ul li:last-child{margin-bottom:0}
.quote_banner a{background-color:#629976;color:#fff;display:block;padding:17px 15px 15px 45px;margin-bottom:20px;font-size:16px;font-weight:700;text-transform:uppercase}
.quote_banner{position:relative;text-shadow:1px 1px 1px rgba(0,0,0,0.2)}
.quote_banner:before{font-style:normal;font-weight:400;font-family:'ElegantIcons';content:"\e0ee";top:15px;font-size:18px;margin-right:5px;position:absolute;left:15px;color:#fff}
.quote_banner a:hover{background-color:#333}
.form-control{font-size:12px;color:#333;border-radius:3px}
#booking .form-group{position:relative}
#toTop{width:40px;height:40px;background-color:rgba(0,0,0,0.6);text-align:center;padding:10px;line-height:20px;position:fixed;bottom:10px;right:10px;cursor:pointer;display:none;color:#fff;font-size:20px}
#toTop:before{font-style:normal;font-weight:400;font-family:"fontello";content:"\e899"}
.nopadding{margin:0!important;padding:0!important}
.nomargin{margin:0!important}
.add_bottom_15{margin-bottom:15px}
.add_bottom_30{margin-bottom:30px}
.add_bottom_45{margin-bottom:45px}
.add_bottom_60{margin-bottom:60px}
ul.list_ok{list-style:none;margin:0 0 20px;padding:0;line-height:22px}
ul.list_ok li{position:relative;padding-left:25px}
ul.list_ok li:before{font-style:normal;font-style:normal;font-family:'ElegantIcons';font-size:14px;content:"\4e";color:#629976;position:absolute;left:0;top:0}
ul.list_order{list-style:none;margin:0 0 30px;padding:0;line-height:30px;font-size:14px}
ul.list_order li{position:relative;padding-left:40px;margin-bottom:10px}
ul.list_order li span{background-color:#e04f67;color:#fff;position:absolute;left:0;top:0;text-align:center;font-size:18px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;width:30px;height:30px;line-height:30px}
ul.list_2{list-style:none;margin:0 0 20px;padding:0}
ul.list_2 li{position:relative;padding-left:20px;margin-bottom:5px}
ul.list_2 li:before{font-style:normal;font-style:normal;font-family:'ElegantIcons';font-size:14px;content:"\5c";color:#629976;position:absolute;left:0;top:0}
.margin_60{padding-top:60px;padding-bottom:60px}
.margin_30{margin-top:30px;margin-bottom:30px}
.bg_content{display:table;width:100%;height:470px;background:url(../img/bg_parallax.jpg) no-repeat center center;background-size:cover}
.bg_content > div{display:table-cell;padding:0 10%;vertical-align:middle;text-align:center;color:#fff;font-size:16px;font-weight:700;text-shadow:1px 1px 1px rgba(0,0,0,0.3)}
.bg_content div h3{font-size:48px;text-transform:uppercase;font-weight:700;color:#fff;margin-bottom:0}
.bg_content div h3:before,.bg_content div h3:after{display:inline-block;width:50px;height:1px;content:'';vertical-align:middle;background:rgba(255,255,255,0.5)}
.bg_content div h3:before{margin-right:10px}
.bg_content div h3:after{margin-left:10px}
.bg_content div a i{color:#fff;opacity:.5;font-size:72px;-webkit-transition:all .5s ease;transition:all .5s ease}
.bg_content div a:hover i{opacity:1}
#position{color:#fff;font-size:13px;margin-top:42px}
#position ul li:first-child{padding-left:20px}
#position ul li:first-child:before{content:'\eaf4';font-style:normal;font-weight:400;font-family:"fontello";position:absolute;left:0;top:1px;color:#fff}
#position ul{margin:0;padding:0;float:right}
#position ul li a{color:#fff;opacity:.7}
#position ul li a:hover{color:#fff;opacity:1}
#position ul li{display:inline-block;padding-right:8px;margin-right:3px;position:relative}
#position ul li:after{content:'\e9ee';font-style:normal;font-weight:400;font-family:"fontello";position:absolute;right:0;top:1px}
#position ul li:last-child:after{content:''}
.banner{position:relative;background:#fff url(../img/bg_banner.jpg) no-repeat right bottom;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.1);-moz-box-shadow:0 2px 5px rgba(0,0,0,0.1);box-shadow:0 2px 5px rgba(0,0,0,0.1);padding:25px;margin-bottom:30px}
.banner:after,.banner:before{position:absolute;content:"";z-index:1;height:18px;width:50%;top:100%}
.banner:after{left:0;background:url(../img/shadow-bg.png) no-repeat top left}
.banner:before{right:0;background:url(../img/shadow-bg.png) no-repeat top right}
.banner a{position:absolute;top:35%;right:30px;text-shadow:none}
.banner h4{text-transform:uppercase;font-weight:700;font-size:32px;margin:0;padding:0;color:#333;font-family:'Gochi Hand',cursive}
.banner h4 span{text-transform:none;color:#ee632c}
.banner p{margin:0;padding:0 200px 0 0;font-weight:500;color:#333}
.banner.colored{background:#629976 url(../img/pattern_lines.png) repeat;color:#fff;padding-left:110px;text-shadow:1px 1px 1px rgba(0,0,0,0.2)}
.banner.colored h4,.banner.colored p{color:#fff}
.banner.colored h4 span{color:#FFC}
.banner.colored img{position:absolute;top:20px;left:15px}
#preloader{position:fixed;top:0;left:0;right:0;width:100%;height:100%;bottom:0;background-color:#fff;z-index:999999}
.sk-spinner-wave.sk-spinner{margin:-15px 0 0 -25px;position:absolute;left:50%;top:50%;width:50px;height:30px;text-align:center;font-size:10px}
.ie8 .sk-spinner-wave.sk-spinner{display:none}
.sk-spinner-wave div{background-color:#ccc;height:100%;width:6px;display:inline-block;-webkit-animation:sk-waveStretchDelay 1.2s infinite ease-in-out;animation:sk-waveStretchDelay 1.2s infinite ease-in-out}
.sk-spinner-wave .sk-rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}
.sk-spinner-wave .sk-rect3{-webkit-animation-delay:-1s;animation-delay:-1s}
.sk-spinner-wave .sk-rect4{-webkit-animation-delay:-.9s;animation-delay:-.9s}
.sk-spinner-wave .sk-rect5{-webkit-animation-delay:-.8s;animation-delay:-.8s}
#layerslider .ls-l{text-shadow:3px 3px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000;color:#fff}
#layerslider .sldrDesc{text-shadow:2px 2px 0 #000,-1px -1px 0 #000,1px -1px 0 #000,-1px 1px 0 #000,1px 1px 0 #000}
.successMsg,.errorMsg{font-size:14px;color:#C30;font-weight:700;text-align:center;float:left;width:100%;text-align:center;margin-bottom:15px}
.successMsg{color:#090}
@-webkit-keyframes sk-waveStretchDelay {
0%,40%,100%{-webkit-transform:scaleY(0.4);transform:scaleY(0.4)}
20%{-webkit-transform:scaleY(1);transform:scaleY(1)}
}
@keyframes sk-waveStretchDelay {
0%,40%,100%{-webkit-transform:scaleY(0.4);transform:scaleY(0.4)}
20%{-webkit-transform:scaleY(1);transform:scaleY(1)}
}
.panel{border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.panel-title a{display:block;color:#629976}
.panel-default > .panel-heading{background-color:#f9f9f9}
.panel-heading{border-top-left-radius:0;border-top-right-radius:0}
.panel-group .panel{border-radius:0}
.loader{margin-left:5px;position:absolute}
blockquote.styled{font-family:'Gochi Hand',cursive;line-height:1.42857143}
.tab-content{padding:30px;background-color:#fff;border:1px solid #ddd;border-top:none;margin-bottom:25px;-webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px}
footer ul li a{line-height:22px;}
.abtUs{line-height:22px;text-align:justify;}
footer .col-md-offset-1{margin-left:5.33333% !important}
footer .col-md-6{padding:0;}